* {
    font-family: 'Roboto', sans-serif;
}

.content {
    padding: 1rem;
}

.content h1 {
    margin: 0;
}

.pokemons {
    display: grid;
    grid-template-columns: 1fr 1fr;
    list-style: none;
    padding: 0;
    margin: 0;
}

.pokemon {
    display: flex;
    flex-direction: column;
    margin: .5rem;
    padding: 1rem;
    border-radius: 1rem;
    background-color: #49d0b0;
    color: #fff;
}
.pokemon .number{
    color: #000;
    opacity: .3;
    text-align: right;
}

.pokemon .detail{
    display: flex;
    flex-direction: row;
}

.pokemon .detail .types{
    padding: 0;
    margin: 0;
    list-style: none;
}

.pokemon .detail img{
    max-width: 100%;
    height: 100px;
}